[Unit]
Description=PPPoE connection
After=network-online.target

[Service]
Type=oneshot
RemainAfterExit=true
ExecStart=/usr/bin/pon
ExecStop=/usr/bin/poff -a
ExecStop=/etc/ppp/wait-until-stopped
TimeoutStopSec=90

[Install]
WantedBy=default.target
